@font-face {
	font-family: 'BarlowSemiCondensed-Medium';
	src: url('../fonts/BarlowSemiCondensed-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/BarlowSemiCondensed-Medium.woff') format('woff'), url('../fonts/BarlowSemiCondensed-Medium.ttf')  format('truetype'), url('../fonts/BarlowSemiCondensed-Medium.svg#BarlowSemiCondensed-Medium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BarlowSemiCondensed-Regular';
	src: url('../fonts/BarlowSemiCondensed-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/BarlowSemiCondensed-Regular.woff') format('woff'), url('../fonts/BarlowSemiCondensed-Regular.ttf')  format('truetype'), url('../fonts/BarlowSemiCondensed-Regular.svg#BarlowSemiCondensed-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Oakes-Medium';
	src: url('../fonts/Oakes-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/Oakes-Medium.otf')  format('opentype'),
			 url('../fonts/Oakes-Medium.woff') format('woff'), url('../fonts/Oakes-Medium.ttf')  format('truetype'), url('../fonts/Oakes-Medium.svg#Oakes-Medium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Oakes-Regular';
	src: url('../fonts/Oakes-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/Oakes-Regular.otf')  format('opentype'),
			 url('../fonts/Oakes-Regular.woff') format('woff'), url('../fonts/Oakes-Regular.ttf')  format('truetype'), url('../fonts/Oakes-Regular.svg#Oakes-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Typold-Bold';
	src: url('../fonts/Typold-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Typold-Bold.woff') format('woff'), url('../fonts/Typold-Bold.ttf')  format('truetype'), url('../fonts/Typold-Bold.svg#Typold-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TypoldExtended-Medium';
	src: url('../fonts/TypoldExtended-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/TypoldExtended-Medium.woff') format('woff'), url('../fonts/TypoldExtended-Medium.ttf')  format('truetype'), url('../fonts/TypoldExtended-Medium.svg#TypoldExtended-Medium') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* ====================================================================================================== */
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html {background:#414042;}
body {padding-top: 111px;padding-bottom: 0px;font-family: Oakes-Regular,Helvetica,Arial,sans-serif;font-size:16px; color:#000000;background:url(../img/internalBG.gif) center center fixed;background-repeat: repeat-y;}
body.home {background:#ffffff;}
@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg'), url('../fonts/BebasNeue-webfont.eot'), url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/BebasNeue-webfont.woff') format('woff'),url('../fonts/BebasNeue-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Franklin Gothic Book';
    src: url('../fonts/FranklinGothic-Book-webfont.svg#franklin_gothic_fs_bookRg') format('svg'), url('../fonts/FranklinGothic-Book-webfont.eot'), url('../fonts/FranklinGothic-Book-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/FranklinGothic-Book-webfont.woff') format('woff'),url('../fonts/FranklinGothic-Book-webfont.ttf') format('truetype');    
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Franklin Gothic Medium';
    src: url('../fonts/FranklinGothic-Med-webfont.svg#franklin_gothic_fs_med') format('svg'), url('../fonts/FranklinGothic-Med-webfont.eot'), url('../fonts/FranklinGothic-Med-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/FranklinGothic-Med-webfont.woff') format('woff'), url('../fonts/FranklinGothic-Med-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
a {color:#1f3f7a;}
a:hover {color:#784d00; text-decoration:none;}
/* NAV Adjustment */
.navbar-inverse {background:url(../img/navBG.gif) center center fixed;background-repeat: repeat-y;border:none;height:111px;}
  .navbar-inverse .container {padding-left: 0;padding-right: 0;}
  .nav>li {position: relative;display: block;height:111px}
  .nav>li>a {position: relative;display: block;padding: 10px 0px;margin: 0 10px;}
  .navbar-inverse .navbar-nav>li>a {padding-top: 45px;padding-bottom: 10px;line-height: 20px;font-family: "bebas_neueregular",Helvetica,Arial,sans-serif; font-weight:bold;color:#ffffff;font-size: 20px; text-shadow:none;}
  .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {background-color: #a29275; border-bottom:4px solid #784d00;
color: #fff;}
.navbar-nav {float: right;margin: 0;height:111px;}
.navbar-brand {padding:0px;}
.dropdown-menu {position: absolute;top: 100%;left: 0;z-index: 1000;display: none;float: left;min-width: 210px;padding: 5px 0;margin: 2px 0 0;list-style: none;font-size: 14px;background-color: #a29275;border: none;border-radius: 0;-webkit-box-shadow: none;box-shadow: none;}
  .dropdown-menu>li>a {display: block;padding: 4px 20px;clear: both;font-weight: normal;color: #784d00;white-space: nowrap;font-family: "Franklin Gothic Medium",Helvetica,Arial,sans-serif; font-size:16px;}
  .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {background-image:none;background-repeat: none;filter: none;background-color: #a29275;color:#ffffff;}
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {margin-right: 0;margin-left: 0;height:111px;background:#a29275;}
.container>.navbar-header { background:#171717;width:340px;}

.navbar-fixed-bottom {background:#000000;}

#row3926 { display:none !important; }
.footer {min-height:220px; background:#000000;padding-top:20px;position:relative; z-index:100;}
  .footerMenu {list-style:none;}
  .footerMenu li a {font-family: "Franklin Gothic Medium",Helvetica,Arial,sans-serif;font-size:14px; color:#c6c6c6;}
  .footerMenu li a:hover{color:#fff;}
  .footerMenu li.copyright {font-family: "Franklin Gothic Book",Helvetica,Arial,sans-serif;font-size:14px; color:#c6c6c6;margin-top:20px;}

/* HOME STYLES */
.homeHolder {height: inherit;overflow: hidden;max-height: 760px;}
  .homeRow {position:relative;}
  .landingScreen {position: absolute;top: 50%;margin-top:-194px;left: 50%;z-index: 15;width: 720px;margin-left: -360px;padding-left: 0;list-style: none;height:388px;}
  .landingScreen .landingLeft {background:#000000; width:360px; height:388px;position:absolute; left:0; top:0; opacity:.9;}
    .landingLeft h2.landingHeading {margin-left:30px; margin-top:30px;font-family: "bebas_neueregular",Helvetica,Arial,sans-serif; font-weight:bold;color:#ffffff;font-size: 36px; font-weight:bold;}
    .landingLeft p {font-family: "Franklin Gothic Book",Helvetica,Arial,sans-serif; line-height:26px;font-size:18px; color:#ffffff; margin:30px 30px;}
  .landingScreen .landingRight {background:#ffffff; width:360px; height:388px;position:absolute; left:360px; top:0;overflow:hidden;}
  .carousel {position: relative;max-height: 760px;overflow: hidden;}
.carousel-inner>.item>img {width: 100%;height: auto;margin-top:-50px;}

#searches { width:360px; height:364px; margin-left:530px; position:relative; overflow:hidden; }
	#searchNav { height:33px; width:360px; }
	#searchNav ul { list-style:none; padding:0; margin:0; }
	#searchNav li { padding:0; margin:0; float:left; width:180px; height:37px; cursor:pointer; padding:7px; font-size:12px; line-height:normal;font-family: "Franklin Gothic Medium",Helvetica,Arial,sans-serif; line-height:26px;font-size:14px;color:#50575d; background:#cfcfcf;text-align:center; }
  #searchNav li.active { color:#2d5398; background:#ffffff;}
	#searchEstates, #searchHouseLand { position:absolute; left:0; top:33px; width:360px; height:313px;background:#ffffff; }
	#searchHouseLand form, #searchEstates form { background:#ffffff;}
	#searchHouseLand { left:360px; }
  #region, #blockType {width:150px;}
  #suburb {width:320px;}
  .form-group {float:left; margin-left:20px;margin-top:6px; margin-bottom:6px;}
  .form-group label {font-family: "Franklin Gothic Medium",Helvetica,Arial,sans-serif;font-size:14px;}
  .form-group input {width:150px;}
  .form-group.submitButton {float:left; margin-left:0px;margin-top:10px; margin-bottom:0px;}
  .form-group #submit {width:360px; height:73px; border:none;font-family: "bebas_neueregular",Helvetica,Arial,sans-serif; font-weight:bold;color:#ffffff;font-size: 24px;background-image: -webkit-gradient(	linear,	left top,	left bottom,	color-stop(0.5, #1C3E88),	color-stop(0.95, #172957));background-image: -o-linear-gradient(bottom, #1C3E88 50%, #172957 95%);background-image: -moz-linear-gradient(bottom, #1C3E88 50%, #172957 95%);background-image: -webkit-linear-gradient(bottom, #1C3E88 50%, #172957 95%);background-image: -ms-linear-gradient(bottom, #1C3E88 50%, #172957 95%);background-image: linear-gradient(to bottom, #1C3E88 50%, #172957 95%);}

select {font-family:Helvetica, Arial, sans-serif;}  
.formbutton {padding:2px 20px 10px 20px; border:none;font-family: "bebas_neueregular",Helvetica,Arial,sans-serif; font-weight:bold;color:#ffffff;font-size: 24px;background-image: -webkit-gradient(	linear,	left top,	left bottom,	color-stop(0.5, #1C3E88),	color-stop(0.95, #172957));background-image: -o-linear-gradient(bottom, #1C3E88 50%, #172957 95%);background-image: -moz-linear-gradient(bottom, #1C3E88 50%, #172957 95%);background-image: -webkit-linear-gradient(bottom, #1C3E88 50%, #172957 95%);background-image: -ms-linear-gradient(bottom, #1C3E88 50%, #172957 95%);background-image: linear-gradient(to bottom, #1C3E88 50%, #172957 95%);}
.required {color:#F00;}
.logoutText {display:block;margin-top:20px;}
.selectRow {padding: 20px 0;
height: 20px;
display: block;
}
label {
display: inline-block;
margin-bottom: 5px;
font-weight: 700;
width: 150px;
}
.formbuttons {float: right;}
#password, #username {padding: 10px 20px;}
/* HOME STYLES */

/* INTERNAL STYLES */
  .internalLeft {width:340px; background:#d8d8d8;min-height:300px;float:left;padding:20px; position:fixed;}
    .internalLeft h1 { font-family: "bebas_neueregular",Helvetica,Arial,sans-serif; font-weight:bold;color:#576158;font-size: 30px;margin-bottom:20px; }
    .internalLeft h2 {padding:15px;height:45px; margin-bottom:10px;background:#ffffff; color:#576158; margin-top:0; width:auto;font-family: "Franklin Gothic Medium",Helvetica,Arial,sans-serif; font-size:16px;display:table;}
      .internalLeft h2:hover {color:#000000; text-decoration:none; cursor:pointer;}
      .internalLeft h2.noPointer:hover {color:#576158; text-decoration:none; cursor:default}
    .internalLeft .registerInterest {font-family: "bebas_neueregular",Helvetica,Arial,sans-serif; font-weight:bold;color:#a29275;font-size: 26px;margin-top:30px; background:#000000;padding:15px;}
      .registerInterest a {color:#a29275;}
  .internalRight {width:684px;background:#ffffff;min-height:600px;float:left; padding:20px;margin-left:340px;}
    .internalRight h1 {font-family: "bebas_neueregular",Helvetica,Arial,sans-serif;font-weight: bold;font-size: 30px;}
    .internalRight .goBackTop {margin-top:20px;}
      .internalRight .goBackTop a {color:#000000;}
    .internalRight .productImage { width:100%;height:inherit; }
      .productImage img {width:auto; height:auto;}
      .productImage .imageLeft {float:left; height:400px; overflow:hidden;}
      .productImage .imageRightHolder { height:125px; margin-bottom:13px; overflow:hidden;}
    .internalRight .detailsPage {margin:20px 0;}
    
  .panel-group .panel {margin-bottom: 0;border-radius: 0;overflow: hidden;}
  .panel-default>.panel-heading {background-image: none;filter:none;background:none;border:none;padding: 10px 0;}
.panel-title {margin-top: 0;margin-bottom: 0;font-size: 16px;font-family: "Franklin Gothic Medium",Helvetica,Arial,sans-serif;color: #FFFFFF;background: #a29275 url(../img/panelClose.png) no-repeat center right;display: inline-block;padding: 10px;padding-right: 50px;}
.panel-title a:hover {color:#ffffff;}
 .panel-default {border:none;} 
  .panel-group .panel-heading+.panel-collapse .panel-body {border-top:none;padding:0px;}
  .panel-body img {width:auto !important;}
  
#categoryDetails .cont p {text-align:left !important;}  
  
#productListing table {width:100%;}  
#productListing h3 {font-family: "Franklin Gothic Medium",Helvetica,Arial,sans-serif; font-size:16px; color:#000000;}
#productListing th {font-family: "Franklin Gothic Book",Helvetica,Arial,sans-serif;font-size:16px; color:#535957; padding-bottom:15px; border-bottom:2px solid #cfcfcf;margin-bottom:10px;}
#productListing td { font-family: "Franklin Gothic Book",Helvetica,Arial,sans-serif;font-size:14px; color:#000000; padding:5px 0;}
#productListing .address {width:280px; font-family: "Franklin Gothic Medium",Helvetica,Arial,sans-serif;}
#productListing .address a {color:#2d3e83;}


#productDetails #productListing table {width:400px; margin-left:20px;}  
#productDetails #productListing h3 {font-family: "Franklin Gothic Medium",Helvetica,Arial,sans-serif; font-size:16px; color:#000000;}
#productDetails #productListing th {font-family: "Franklin Gothic Book",Helvetica,Arial,sans-serif;font-size:16px; color:#535957; padding-bottom:0px; border-bottom:1px solid #cfcfcf;margin-bottom:10px; width:150px;}
#productDetails #productListing td { font-family: "Franklin Gothic Book",Helvetica,Arial,sans-serif;font-size:14px;  width:200px; color:#000000; padding:5px 0;border-bottom:1px solid #cfcfcf;}
#productDetails #productListing .address {width:280px; font-family: "Franklin Gothic Medium",Helvetica,Arial,sans-serif;}
#productDetails #productListing .address a {color:#2d3e83;}
#productCatLeft img {width:100%;}

/* INTERNAL STYLES */


.navbar-brand img {
	margin-top:18px;
}
.navbar-inverse {
	background:url(../img/navBGNew.png);
}
.container-fluid>.navbar-header, .container>.navbar-header, .footer {
	background:#414042;
}
.container>.navbar-collapse, .container-fluid>.navbar-collapse {
	background:#bcaf8a;
}
.navbar-inverse .navbar-nav>li>a, .form-group #submit {
	font-family:BarlowSemiCondensed-Regular !important;
	text-transform:uppercase;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {background-color: #bcaf8a;}

.internalLeft .registerInterest {
	font-family:BarlowSemiCondensed-Regular !important;
	text-transform:uppercase;
	color:#bcaf8a;
	background:#414042;
}
.registerInterest a {
	color:#bcaf8a;
}
.form-group #submit {
	background: #a29275;
}

h1 {
	font-family:Typold-Bold !important;
	font-size:24px !important;
}
h2 {
	font-size:24px;
}
h2, h3, h4, h5, h6 {
	font-family:TypoldExtended-Medium !important;
}
#productListing .address, #productListing th, .form-group label, .landingLeft p {
	font-family:BarlowSemiCondensed-Regular !important;
}
#productListing td, .form-group input, select {
	font-family:BarlowSemiCondensed-Medium !important;
}
.footerMenu li a, #searchNav li {
	font-family:BarlowSemiCondensed-Regular !important;
}
.landingScreen .landingLeft {
	background:#414042;
}

#productListing th, #productListing td {
	padding-left:5px;
	padding-right:5px;
}
.dropdown-menu {
	background:#BCAF8A;
}

.dropdown-menu>li>a {
	color:#FFF;
}

/* tablet overrides */
@media (min-width: 768px) and (max-width: 1024px) { 
.nav>li>a {position: relative;display: block;padding: 10px 0px;margin: 0 6px;}
.navbar-brand img {width:200px; margin-top:15px;}
.container>.navbar-header {width:auto;}
 
  .internalLeft {width:215px; background:#d8d8d8;min-height:300px;float:left;padding:20px; position:fixed;}
  .internalRight {width:auto;background:#ffffff;min-height:300px;float:left; padding:20px 10px;margin-left:215px;}

#productListing table {width:95%;}  
#productDetails #productListing table {width:400px; margin-left:20px;}  

}

/* Mobile overrides */
@media only screen and (max-width: 767px) {
body {padding-top:65px;}
.navbar-inverse {background:none; background-color:#171717;height:65px;}
.container>.navbar-header {width:auto; height:65px;}
.navbar-toggle {background:#a29275;position: relative;text-align:center;float: right;margin-right: 0px;padding: 9px 10px;margin-top: 0px;width:65px; height:65px;margin-bottom: 8px;border-radius: 0px; border:none;}
.navbar-brand {padding:0 15px;}
.navbar-brand img {height:50px; width:auto; margin-top:7px;}
.navbar-inverse .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-toggle {padding:12px 15px;}
.navbar-toggle .icon-bar {display: block;width: 37px; height: 5px;border-radius: 0px;}
.navbar-toggle .glyphicon {display: none;}
.navbar-toggle .menuText {color:#ffffff;font-family: "bebas_neueregular",Helvetica,Arial,sans-serif; font-weight:bold;font-size: 18px;width:35px; text-align:center;}
.navbar-toggle.highlight .icon-bar, .navbar-toggle.highlight .menuText {display:none;}
.navbar-toggle.highlight .glyphicon {display:block;width: 37px; color:#ffffff; font-size:28px;}
.navbar-nav {height:auto; float:none;margin-bottom:10px;}
.container>.navbar-collapse {max-height:none;margin-right: -65px;height: auto;width: 260px;float: right;border: none;border-top:none;box-shadow:none;}
.nav>li {height: auto;}
.navbar-inverse .navbar-nav>li>a {padding-top: 20px;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {background-color: #a29275;}
.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {padding: 4px 0px 4px 10px;}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {color: #ffffff;}
.homeHolder {max-height:none;}

  .landingScreen {position: relative;margin-top:0;z-index: 15;top:auto; left:auto;margin-left:0px;width: 100%;padding-left: 0;list-style: none;height:auto;}
  .landingScreen .landingLeft {background:#2c2c2c; width:100%; height:auto;position:relative;opacity:1;}
    .landingLeft h2.landingHeading {margin-left:0; margin-top:30px;font-family: "bebas_neueregular",Helvetica,Arial,sans-serif; font-weight:bold;color:#ffffff;font-size: 36px; font-weight:bold;}
    .landingLeft p {font-family: "Franklin Gothic Book",Helvetica,Arial,sans-serif; line-height:26px;font-size:16px; color:#ffffff; margin:30px 0px;}
  .landingScreen .landingRight {background:#ffffff; width:100%;left:auto; top:auto; height:auto;position:relative;overflow:visible; padding:0;}

  .internalRight {margin-left:0px; width:auto;}
  
  h2#registerInterest {font-family: "bebas_neueregular",Helvetica,Arial,sans-serif;display:inline-block !important; width:auto; font-weight:bold;color:#a29275;font-size: 18px;margin-top:30px; background:#000000;padding:15px;}
   h2#registerInterest a {color:#a29275 ;}
#productCatLeft img {width:100%;}
#releasePlans img {
 width: auto;
}
	#searchEstates, #searchHouseLand { position:relative; left:0; top:auto; width:100%; height:auto; }
  #searchHouseLand {display:none;}
	#searchNav { height:33px; width:100%; }
	#searchNav ul { list-style:none; padding:0; margin:0; }
	#searchNav li { padding:7px; margin:0; float:left; width:50%; }
  #region, #blockType {width:100%;}
  #suburb {width:100%;}

  .form-group {float: none; margin-left: 20px;margin-top: 6px;margin-bottom: 6px;margin-right: 20px;}
  .form-group input {width:100%;}
  .form-group.submitButton {float: none; width:100%;margin-left: 0px;margin-top: 10px;margin-bottom: 0px;}
.form-group #submit {width: 100%;}

#productListing table {width:auto;} 
#productDetails #productListing table {width:auto; margin-left:20px;}  
      .productImage .imageRightHolder { height:auto; margin-bottom:13px; overflow:hidden;}

ul.footerMenu { margin-top:20px; padding-left:0px;}
.footer .col-sm-4 img.pull-right {margin:40px 20px;}
}

.formbutton {
	font-family: BarlowSemiCondensed-Regular !important;
	background: #a29275;
	font-size: 18px;
	text-transform: uppercase;
	padding-top: 10px;	
}

@media print{
  .container, .internalRight {width:100%;}
  .internalRight {margin:0;float:none;}
 .hidden-print {display:none !important;}
 .panel-collapse {height:auto !important;} 
}
/* ====================================================================================================== */